{% set CodiceModulo = "AUT_SUOLO_PUBBL_CHIO" %}
{% set Urn = "document:c_c553:occupazione.suolo.pubblico;chioschi;avvio.subentro;domanda" %}
{% set Urn_procedimento = "occupazione.suolo.pubblico" %}
{% set campi_firma = [
  {
    "campi_firma" : "Titolare_CodiceFiscale",
    "campi_firma_label" : "il dichiarante",
    "firmatario" : "SI"
  }
]%}
{% extends "base.html" %}
{% block meta %}

<meta campi_firma="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma'] }}{% endif %}{% endfor %}"
campi_firma_label="{% for campofirma in campi_firma %}{% if campofirma['firmatario'] == 'SI' %}{% if not loop.first %},{% endif %}{{ campofirma['campi_firma_label'] }}{% endif %}{% endfor %}"
classi_modulo="Commercio"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list=""
descrizione="Domanda di subentro all'occupazione di suolo pubblico per il mantenimento di chioschi"
destinatario_amministrazione=""
destinatario_ufficio="UOSUAP"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
in_bollo="SI"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
ufficio=""
verifica_pagamento="NO"
versione="4.0|22/10/2024"/>



{% block stu_edi_imm %}{% endblock stu_edi_imm %}


<meta codice_allegato="DAE-CDI"
urn_allegato="document:s_italia:generale;documento.identita;documentazione"
descrizione_estesa="Copia del documento di identità"
filename="Documento identita"
firmato="NO"
name="GLOBO_allegato"
numero="1"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_modulo_figlio="INCARICO_PROCURA"
urn_modulo_figlio="document:s_italia:generale;incarico.procura"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>


<meta codice_modulo_figlio="MARCA_BOLLO_RILASCIO-S"
urn_modulo_figlio="document:s_italia:pagamento.imposta.bollo;pagamento.imposta.bollo;apposizione.provvedimento.contestuale;dichiarazione.sostitutiva"
name="GLOBO_modulofiglio"
numero="1"
obbligatorio="DINAMICO"/>




<meta codice_allegato="DEL-ASS-CRE"
urn_allegato="document:s_italia:sinistro.stradale;rapporto.rilievo;delega"
descrizione_estesa="Delega alla presentazione della domanda"
filename="Delega"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>

<meta codice_allegato="ATT-SUBACQ"
urn_allegato="document:c_c553:atto.subentro;occupazione"
descrizione_estesa="Atto di acquisto o subentro"
filename="Atto di acquisto o subentro"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>




<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmato="SI"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="image/tiff,image/png,image/jpeg,application/pdfn"/>





{% endblock meta %}

{% block title %}Domanda di subentro all'occupazione suolo pubblico per il mantenimento di chioschi{% endblock title %}

{% block content %}



<input dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - occupazione suolo pubblico per il mantenimento di chioschi'" id="Oggetto" name="Oggetto" type="hidden"/>
 

<input dynamic_value="#Ente.value()" id="Parametri_Comune" name="Parametri_Comune" type="hidden"/>



{{ intestazioni.intestazione_moduloprincipale_conbollo() }}


<div class="container">
  <div class="title-1"> Domanda di subentro all'occupazione di suolo pubblico<br>
                         </div>
  <div class="title-3"> <i>Per il mantenimento di chioschi ai sensi del vigente Regolamento per l'occupazione suolo pubblico</i> </div>
</div>

<!-- Ulteriori ruoli disponibili: Responsabile unico del procedimento, Procuratore con potere di rappresentanza legale, Incaricato dell’impresa di onoranze funebri, Direttore tecnico, Gestore, Dipendente, Delegato -->
{{ anagrafica.societa(prefix='Titolare', 
                      intestazione="Il sottoscritto", 
                      ruoli=["Delegato", "Persona fisica", "Titolare", "Legale rappresentante", ], 
                      Solo1="Richiedente", 
                      visibility_mail="mail_ordinaria", 
                      pec_obbligatoria="false", 
                      cciaa_visibile="false", 
                      campi_readonly="readonly", 
                      visibility_residenza="visibility:visibility", 
                      visibility_asterisco_ruolo="display:none", 
                      tipologia_associazione="false", 
                      mailordinaria_obbligatoria="false", 
                      tipologia_entepubblico="false", 
                      visibility_codice_fatturazione="false") }}

<div class="container">

<div class="title-3"> Dati del legale rappresentante in caso di delega</div>
</div>

<input id="AventeTitolo10_DatiPersonaObbligatori" name="AventeTitolo10_DatiPersonaObbligatori" type="hidden" value="SI" dynamic_check="#Titolare_Ruolo.check_value(['Delegato'])" enabled="#Titolare_Ruolo.check_value(['Delegato'])"/>
<input id="AventeTitolo10_Titolo" name="AventeTitolo10_Titolo" type="hidden" value="Legale rappresentante associazione"/>
<input id="AventeTitolo10_Ruolo" name="AventeTitolo10_Ruolo" type="hidden" value="Legale rappresentante associazione"/>
{{ anagrafica.persona_fisica( prefix="AventeTitolo10", 
                            intestazione="", 
                            visibility_intestazione="",                              
                            visibility_residenza="", 
                            visibility_mail="", 
                            cf_obbligatorio="true", 
                            pec_obbligatoria ="false", 
                            campi_readonly="", 
                            mailordinaria_obbligatoria="false", 
                            visibility_domicilio="display:none", 
                            visibility_datanascita="visibility:visibility", 
                            onceonly="true")}}
                      



{{ utils.domicilio_digitale(mandatory="true", intestazione="", pec="false", onceonly="false")}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row" mandatory="true">
    <div class="col-lg-12">
      <span class="title">in relazione all'attività commerciale denominata: <div class="space-0"></div> 
      </span>
    
    </div>
    <div class="form-group col-lg-12">
      <label for="Parametri_Denomin"> Denominazione/Insegna Attività </label>
      <input class="form-control" id="Parametri_Denomin" label="Denominazione Attività" name="Parametri_Denomin" style="width:100%"/>
    </div>
  </div>
      
</div>

<div class="container mt-0 mb-0">
  <div class="title-3"> CHIEDE </div>
</div>


<div class="container border bg-light">  
    

  <div id="Tassonomia_TipoOccupazione" name="Tassonomia_TipoOccupazione" label="Tipo istanza" mandatory="true" ></div>
  
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_TipoOccupazione2" name="Tassonomia_TipoOccupazione"  type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_TipoOccupazione2"> subentro <b>senza modifiche</b> dell'occupazione suolo pubblico <b>permanente</b> intestata a: </label>    
  </div>
  <div class="form-check indent-1">
    <div class="form-row" >
      <div class="form-group col-lg-6" >
        <label for="Parametri_PrecAtt"> Nome dell'Attività/titolare precedente</label>
        <input class="form-control" id="Parametri_PrecAtt" label="Nome attività precedente"  name="Parametri_Parametri_PrecAtt" mandatory_enabled="#Tassonomia_TipoOccupazione2.checked" >
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_PrecAutorNumero"> Numero/Protocollo </label>
        <input class="form-control" id="Parametri_PrecAutorNumero" label="Numero/Protocollo procedimento"  name="Parametri_PrecAutorNumero" mandatory_enabled="#Tassonomia_TipoOccupazione2.checked"  >
      </div>
      <div class="form-group col-lg-3">
        <label for="Parametri_PrecAutorNumero_Data"> Data </label>
        <input class="form-control" format="date" id="Parametri_PrecAutorNumero_Data" label="Data"  name="Parametri_PrecAutorNumero_Data" mandatory_enabled="#Tassonomia_TipoOccupazione2.checked" >
      </div>
    </div>
  </div>
  
  
</div>



<div class="container border bg-light">
  
        
    
      
      <div class="title-3 text-left"> occupazione prevista in <span class="infoes" style="font-size: 80%;"> (specificare l'indirizzo) </span>  </div>   
    
 
  <div class="form-row" >      
    <div class="form-group col-lg-12">
      <label for="Parametri_PrecAutorNumero2"> Indirizzo/Luogo dell'occupazione</label>
      <input class="form-control" id="Parametri_LuogoOcc" label="luodo occupazione"  name="Parametri_LuogoOcc" mandatory="true">
    </div>
  </div>
 
</div>

{{ utils.Dichiara_445() }}

<div class="container mt-0 mb-0">
  <div id="Dichiara" label="Dichiara" mandatory="true"></div>
  
    
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara2" name="Tassonomia_Dichiara2" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara2"> di rispettare le disposizioni normative in materia igienico-sanitaria, di tutela e decoro dell’ambiente, di salvaguardia della sicurezza e incolumità pubblica </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara3" name="Tassonomia_Dichiara3" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara3"> di rispettare quanto previsto nel Regolamento comunale per le occupazioni di spazi ed aree pubbliche </label>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" group="Dichiara" id="Tassonomia_Dichiara14" name="Tassonomia_Dichiara14" type="checkbox" value="SI" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="Tassonomia_Dichiara14"> che saranno rispettate le precrizioni contenute nell'atto di autorizzazione </label>
  </div>

</div>

<div class="container border bg-light">
  <div class="form-row" >
    <div class="col-lg-12" style="text-align: center;">
      <span class="title ">Dichiara inoltre </span></div> 
      
    </div>
    <div id="Tassonomia_Pagamento" name="Tassonomia_Pagamento" label="Pagamento" mandatory="true"></div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="Tassonomia_Pagamento1" name="Tassonomia_Pagamento1" type="checkbox" value="SI" dynamic_check="true" checked="checked">
    <label class="form-check-label text-justify" for="Tassonomia_Pagamento1"> che l'autorizzazzione comporta il pagamento del canone unico patrimoniale per l'occupazione di spazi e aree pubbliche come stabilito dal vigente Regolamento Comunale </label>
  </div>
  
</div>
  

{{ utils.eventuali_annotazioni()}}

<globo_salto_pagina></globo_salto_pagina>

<div class="container border bg-light">
  <div class="form-row">
    <div class="col-lg-12" style="text-align: center;">
      <span class="title"> Elenco degli allegati </span>
      <div class="space-0"></div>
      <span class="infoes"> (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale) </span>
    </div>
  </div>
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="MarcaB" name="MarcaB" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MarcaB"> pagamento dell'imposta di bollo per la richiesta </label>
  </div>
  <div class="form-check indent-1">
    <input class="form-check-input" id="MARCA_BOLLO_RILASCIO-S" name="MARCA_BOLLO_RILASCIO-S" type="checkbox" value="OBBLIGATORIO" checked="checked" dynamic_check="true">
    <label class="form-check-label text-justify" for="MARCA_BOLLO_RILASCIO-S"> pagamento dell'imposta di bollo per il rilascio del provvedimento </label>
  </div>

  <div class="form-check indent-1">
    <input class="form-check-input" id="ATT-SUBACQ" name="ATT-SUBACQ" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Tassonomia_TipoOccupazione2.checked()" enabled="#Tassonomia_TipoOccupazione2.checked()">
    <label class="form-check-label text-justify" for="ATT-SUBACQ"> atto di acquisto, locazione ecc.. </label>
  </div>
 
  <div class="form-check indent-1">
    <input class="form-check-input" id="DEL-ASS-CRE" name="DEL-ASS-CRE" type="checkbox" value="OBBLIGATORIO" dynamic_check="#Titolare_Ruolo.check_value(['Delegato'])" enabled="#Titolare_Ruolo.check_value(['Delegato'])">
    <label class="form-check-label text-justify" for="DEL-ASS-CRE"> delega per la presentazione della richiesta (allegare anche la copia del documento del delegante) </label>
  </div>

    
  
  <div class="form-check indent-1">
    <input class="form-check-input" id="DAE-CDI" name="DAE-CDI" type="checkbox" value="OBBLIGATORIO">
    <label class="form-check-label text-justify" for="DAE-CDI"> copia del documento d'identità <div class="space-0"></div> <span class="infoes"> (da allegare se il modulo è sottoscritto con firma autografa) </span></label>
  </div>
  
  <div class="form-row ml-0 mr-0 mt-1">
    <div class="form-check indent-1 col-lg-2">
      <input class="form-check-input" type="checkbox" id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" value="OBBLIGATORIO">
      <label class="form-check-label text-justify" for="ALTRI-ALLEGATI">altri allegati </label>
    </div>
    <div class="form-group col-lg-10">
      <input class="form-control" id="AltriAllegati" name="AltriAllegati" mandatory_enabled="#ALTRI_ALLEGATI.checked()">
    </div>
  </div>
</div>

<div class="space-1"></div>

{{ utils.trattamento_dati_personali() }}

<div class="space-1"></div>

<globo_fondo_pagina style="margin-left: 25pt;" areaheight="150" scope="3">
  {{ utils.firma_unificata()}}
</globo_fondo_pagina>

<div class="space-1"></div>

{{ utils.salva()}}


<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>
<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cDEL-ASS-CRE" name="GLOBO_allegato_cDEL-ASS-CRE" obbligatorio="#DEL_ASS_CRE.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input id="GLOBO_allegato_cDAE-CDI" name="GLOBO_allegato_cDAE-CDI" obbligatorio="#DAE_CDI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>
<input id="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" name="GLOBO_modulofiglio_cMARCA_BOLLO_RILASCIO-S" obbligatorio="#MARCA_BOLLO_RILASCIO_S.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>
<input id="GLOBO_allegato_cATT-SUBACQ" name="GLOBO_allegato_cATT-SUBACQ" obbligatorio="#ATT_SUBACQ.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>



<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>
<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>
<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>

{% endblock content %}

